
Redmine - Patch #24901

Remove unused "label_more" from locale files

2017-01-22 16:00 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.0   

Description

label_more is no longer used since r8102.

Associated revisions

Revision 16337 - 2017-02-21 11:41 - Toshi MARUYAMA

Remove unused "label_more" from locale files (#24901)

Contributed by Go MAEDA.

History

#1 - 2017-02-03 10:08 - Go MAEDA

- Target version set to 3.4.0

#2 - 2017-02-21 13:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

remove-label_more.diff 20.9 KB 2017-01-22 Go MAEDA
